package com.chenyang.nse.bussiness.entity.orm.table.console;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import java.util.Date;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CONSOLE_SYSTEMSETTING"
)
public class TConsoleSystemSetting extends TBaseEntity {
   private String value;
   private String sysdesc;
   private Date updatetime;

   public String getValue() {
      return this.value;
   }

   public void setValue(String value) {
      this.value = value;
   }

   public String getSysdesc() {
      return this.sysdesc;
   }

   public void setSysdesc(String sysdesc) {
      this.sysdesc = sysdesc;
   }

   public Date getUpdatetime() {
      return this.updatetime;
   }

   public void setUpdatetime(Date updatetime) {
      this.updatetime = updatetime;
   }
}
